\documentclass[12pt,nofootinbib,amsmath,preprint,tightenlines]{revtex4-2}
\newcommand\underrel[2]{\mathrel{\mathop{#2}\limits_{#1}}}
\usepackage{tabulary}
\newcolumntype{K}[1]{>{\centering\arraybackslash}p{#1}}
\newcommand\underrela[2]{\mathrel{\mathop{#2}\limits_{#1}}}
\usepackage{float}

\def\figurename{Figure}

\usepackage{graphicx}
\def\figurename{Figure}

\hyphenpenalty 10000
\exhyphenpenalty 10000



\begin{document}
% Usual (decimal) numbering
\renewcommand{\thesection}{\arabic{section}}
\renewcommand{\thesubsection}{\thesection.\arabic{subsection}}
\renewcommand{\thesubsubsection}{\thesubsection.\arabic{subsubsection}}
\title{A Quantitative approach to the amount of trustworthy sources in news coverage of COVID-19}
\author{Kieran van Gaalen} 
\email{k.vangaalen@students.uu.nl}
\author{Thomas S. Krijt}
\email{t.s.krijt@students.uu.nl}
 
\affiliation{
	Department of Information and Computing Sciences, Utrecht University, Princetonplein 5, 3584 CC Utrecht, The Netherlands\\
}

\date{\today} 



\begin{abstract} 

Misinformation is a large problem in (online) media. In this context misinformation is the lack of information or presence of false information. This study aims to determine how much of the news corona coverage doesn't include references to trusted institutes in a quantitative manner.

A quantitative approach was chosen to analyse as many articles as possible. The results show that the amount of times sources where used lowered over time. These results suggest that the news institutes (NOS \& Nu.nl) decreased the usage of sources over time related to the corona-related news.
\end{abstract}


\maketitle
 
\section{Introduction \label{intro}}

\subsection{Context \label{cont}}
COVID-19 is a contagious disease that has spread around the entire world. Since the World Health Organisation (WHO) declared a world wide health emergency on 30th of January 2020\cite{maart2020RIVM}, the virus has seen continuous media coverage. 

The National Institute for Public Health and the Environment of the Netherlands "Rijksinstituut voor Volksgezondheid en Milieu (RIVM)" carries a key role in the protection of public health and spreading correct information to the inhabitants of the Netherlands.

Of course, such a big event also means that a lot of news coverage is centred around the pandemic. Because the amount of news coverage and information is so great, a lot of information that is being spread through different sources may not be accurate, and some information may be straight up misleading.

The main way correctness of information is checked and journalistic integrity is ensured is the practise of 'fact checking' which is currently on the rise throughout Europe\cite{graves2016a}.
Fact checking is often very accurate, however due to the nature of having to comb through articles and sources it is also very time consuming. Therefore there have been multiple studies and experiments conducted to automate fact checking. One of these is the creation of a pipeline\cite{2011.13253} in which a claim can be inserted and it will automatically asses the claim, where and by whom it is repeated. With this information it will try to assess accuracy of the claim. This is of course quicker than fully manual fact checking, but the articles still need to be read and claims have to be run through manually.

These methods of fact checking are very slow, and we want to analyse the entirety of NOS and NU.nl quickly.
Therefore we automated the process and answer our research question:
\begin{center}
	\textbf{\textit{How much news coverage about corona has trustworthy sources?}}
\end{center}

\subsection{News Institutions \label{institutions}}
The Nederlandse Omroep Stichting (NOS) is one of the larger broadcasting organisations of the Netherlands. The NPO Ombudsman M. Smit has done research on the quality of the corona news coverage\cite{ombudsman} by the NOS. The NPO Ombudsman is there to represent the public interest and make sure that the public broadcasting corporation journalists are compliant with journalistic integrity. According to her research, she is satisfied with the handling of corona by the NOS.

Nu.nl is one of the largest news websites. Nu.nl publishes their own editorial articles and features from smaller (and local) news partners. The larger amount of editorial offices makes it possible for Nu.nl to publish a lot more articles.


\subsection{Research \label{researchIntro}}
For our research we used the website of NOS.nl and NU.nl. A web crawler was used to go through all of the news articles of these organisations and download the title and text to analyse. If their article is about corona we tried to find sources or sentences like: "according to study $x$".


\section{Methodology\label{method}}

\subsection{Web crawler}
For the research a quantitative approach was chosen. Through the usage of a web crawler we downloaded all NOS and NU.nl articles from 01-01-2020 until 05-04-2021. The web crawler goes through the online archives of NOS.nl (nos.nl/nieuws/archief/2020-01-01/ for example) and finds every link to the articles on that day. In those articles it reads the title and body text of the article and saves them as a string, which it will later save as an *.xml file to save time by allowing us to only run the web crawler once to get the information we need. 

Once we have all the articles from the 1st of January 2020 until present day we analyse them by searching for five different stringsets in said articles:

The five collections of strings can be subdivided into two groups: Strings that indicate the subject of a certain article is about the coronavirus, and strings that indicate if an article about the coronavirus has a certain source.

Both of these groups are also subdivided into confidence sets, our list of primary corona words is very short (\textit{corona}, \textit{covid-19} \& \textit{sars-cov-2}). For these words we are extremely confident that if an article contains one or more of these words the subject is indeed the coronavirus. Our secondary corona words list consists of more vague indicators like \textit{lockdown} and \textit{vaccine}. These may still be articles relating to corona, however we are slightly less confident, since a word like \textit{persconferentie} (press conference) may be about an entirely different subject. We did the same for the lists of sources, which we split into three parts: Our high confidence sources (\textit{RIVM}, \textit{GGD} etc.), words we are less confident about and are slightly less specific (\textit{researcher}, \textit{doctor} etc.), and finally we have the Dutch equivalent of words like according (\textit{volgens}, \textit{aldus}) which indicates a source is coming up, which we can use as a catch-all for sources we haven't included in our first two lists for whatever reason.

\subsection{Simple quantitative analysation}
The 5 catergories of words are 5 different sets. Primary pandemic indicators ($I_1$), secondary pandemic indicators ($I_2$), primary sources ($S_1$), secondary sources ($S_2$) and tertairy sources ($S_3$). For every day we count the amount of primary and secondary articles. If an article is a primary article it can not be a secondary article. For each day the amount of primary and secondary articles containing primary, secondairy and tertairy sources is counted. 

We count an article $A$ for every indicator category $i$ and source category  $j$ if it contains the words of the set. All days have a combination count $R_{i j}$ for every indicator category and source gactergory.

$$(A \cap I_1 \neq \emptyset )\land (A \cap S_j \neq \emptyset) \implies A \in  R_{1 j}$$
$$(A \cap I_2 \neq \emptyset )\land (A \cap S_j \neq \emptyset) \land (A \cap I_2 = \emptyset ) \implies A \in  R_{2 j}$$

\section{Results\label{results}}
Analysis of 80000 articles, of which 30821 corona articles, which we summarised in different plots. Figure \ref{fig:1_1} until \ref{fig:3_2} shows on the x axis the date, and on the y axis the percentage of articles $R_{i,j}$ of the total articles in $I_i$ per day. The darkest colour is for NOS.nl, and the ligher colour is NU.nl. Both have sites two lines, one seven day moving average, which is the solid line, and one dotted line per day.

Figure \ref{fig:boxplotNOS} shows a  box plot for every possible $R_{i,j}$ for NOS.nl and figure \ref{fig:boxplotNU} shows the same box plots for NU.nl.


\begin{figure}[H]
	\centering
	\includegraphics[width=15cm]{results/1_1.pdf}
	\caption{\label{fig:1_1} NU.nl \& NOS.nl Primary Sources in Primary Articles Percentage}
	\centering
\end{figure}

\begin{figure}[H]
	\centering
	\includegraphics[width=14cm]{results/1_2.pdf}
	\caption{\label{fig:1_2} NU.nl \& NOS.nl Primary Sources in Secondary Articles Percentage
	}
\end{figure}

\begin{figure}[H]
	\centering
	\includegraphics[width=14cm]{results/2_1.pdf}
	\caption{\label{fig:2_1} NU.nl \& NOS.nl Secondary Sources in Primary Articles Percentage
	}
\end{figure}

\begin{figure}[H]
	\centering
	\includegraphics[width=14cm]{results/2_2.pdf}
	\caption{\label{fig:2_2} NU.nl \& NOS.nl Secondary Sources in Secondary Articles Percentage
	}
\end{figure}

\begin{figure}[H]
	\centering
	\includegraphics[width=14cm]{results/3_1.pdf}
	\caption{\label{fig:3_1} NU.nl \& NOS.nl Tertiary Sources in Primary Articles Percentage
	}
\end{figure}

\begin{figure}[H]
	\centering
	\includegraphics[width=14cm]{results/3_2.pdf}
	\caption{\label{fig:3_2} NU.nl \& NOS.nl Tertiary Sources in Secondary Articles Percentage
	}
\end{figure}

\begin{figure}[H]
	\centering
	\includegraphics[width=14cm]{results/NOSAS.pdf}
	\caption{\label{fig:NOSAS} NOS.nl Primary Articles compared to NOS.nl Primary Sources in Primary Articles Percentage
	}
\end{figure}

\begin{figure}[H]
	\centering
	\includegraphics[width=14cm]{results/NUAS.pdf}
	\caption{\label{fig:NUAS} NU.nl Primary Articles compared to NU.nl Primary Sources in Primary Articles Percentage
	}
\end{figure}

\begin{figure}[H]
	\centering
	\includegraphics[width=13.5cm]{results/BoxPlotNOS.pdf}
	\caption{\label{fig:boxplotNOS}
	}
\end{figure}

\begin{figure}[H]
	\centering
	\includegraphics[width=13.5cm]{results/BoxPlotNu.pdf}
	\caption{\label{fig:boxplotNU}
	}
\end{figure}

\section{Discussion\label{discussion}}
As we can see in figure \ref{fig:1_1} the total amount of primary sources mentioned in primary articles is quite high, on average 79\% for NOS.nl and 60\% for NU.nl. What is interesting is the fact that the percentage of sources mentioned is really high in the beginning stages of the pandemic, however NU.nl drops more dramatically after a short time. This could have to possible reasons. Either the sources really were higher due to almost all of the information regarding corona coming from our primary sources like the RIVM or GGDs, but it is also possible that this is simply the effect of the low amount of primary articles in this period. 

We can see this amount in figures \ref{fig:NOSAS} and \ref{fig:NUAS}. In the first 2 months the total amount is really low, and therefore the sources mentioned may be very high. What we can also see in these two graphs is the lack of any clear correlation between the total amount of corona articles in black, and the percentage of articles mentioning sources in grey.\\

Figure \ref{fig:1_2}, \ref{fig:2_2} and \ref{fig:3_2} show a very similar image. The data looks really extreme and messy. This is most likely due to the amount of secondary articles being way lower than the primary articles, 7327 primary articles and only 1374 secondary articles for NOS.nl. The reason the amount of secondary articles is so much lower is not that the secondary keywords aren't mentioned as much, but if something is a primary article there is no real reason to also make it a secondary article since it is already being represented in the primary articles. This however means that there are only two to three secondary articles per day, giving the very extreme data with a lot of days having either 0\%, 50\% or 100\% of the articles mentioning any source.\\


Figures \ref{fig:boxplotNOS} and \ref{fig:boxplotNU} show that the amount of primary articles for primary and secondary sources is less spread than the relative quantity of the secondary articles. As seen in figure \ref{fig:1_2}, \ref{fig:2_2} and \ref{fig:3_2} the relative amount of secondary articles is more scattered. A possible cause of this is the relatively lower amount of secondary articles, which we mentioned before.
The distribution of sources for primary articles is more consistent. This means that both NOS.nl and NU.nl are more consistent with their sources for articles that have primary pandemic indicators.
Finally figures \ref{fig:2_1} and \ref{fig:3_1} paint quite similar pictures as figure \ref{fig:1_1}, however figure \ref{fig:2_1} has a slightly lower amount of sources mentioned for both NOS.nl and NU.nl, however NOS.nl still mentions relatively more sources.\\

With these results we decided to run a T-test on our primary articles and primary sources to see if there is a statistical difference between the corona news coverage by NOS.nl and NU.nl. The following data was gathered in the primary sources primary articles:\\
\begin{figure}[H]
	\centering
	\begin{tabular}{c | c | c}
		& NOS.nl Sample & NU.nl Sample \\
		\hline
		Mean & 0.78 & 0.6 \\
		SD & 0.17 & 0.16 \\
		Sample Size & 7327 & 19350\\
	\end{tabular}
	\caption{\label{fig:table}
	}
\end{figure}

This resulted in a standard error of 0.0023 and a T-statistic of 78.43. This results in a P-value smaller than 0.00001, which means that the difference between NOS.nl and NU.nl regarding sources mentioned is statistically very significant.

\section{Conclusion\label{conclusion}}

Due to the current state of our research we cannot make any big conclusions yet, however we can still see that during the first phases of the pandemic the NOS did cite the RIVM often, which is a trusted source for corona information. They have continued mentioning them throughout the pandemic, but the amount did decrease. This however may not be malicious at all.

Other sources may very well be mentioned which we haven't checked for yet and the lack of a source in general may not be malicious either due to the article being an anecdote and not about scientific research.

Due to the fact they did mention the RIVM a lot during the beginning phases when most information also came from the RIVM we can come to a preliminary conclusion that the NOS did not spread any misinformation about the COVID-19 pandemic, however due to this only being preliminary they may misconstrue or mention no other articles for claims, which we will hopefully find out during the later stages of the research.

\section{Future research\label{future}}
It may be possible to use this research to quickly and automatically gain claims for the pipeline\cite{2011.13253} mentioned earlier to check them or some similar way of fact checking, however that does depend on the method such a pipeline uses. It is also of course possible to apply the same concept to other, non corona related, articles and analyse the amount of mentioned sources for all articles on a news organisation's website.

\section*{Acknowledgement \label{ackn}}

People or institutions we acknowledge...

Jeroen Fokker for providing useful feedback on our research idea and suggesting good approaches for our method.

%\begin{thebibliography}{11}

%\bibitem{ombudsman} M Smit, {\it Vijf maanden coronaberichtgeving door de NOS}, npo (instituut publisher?), LOCATIE? (2020).
\bibliography{bibliography}

%\end{thebibliography}
\end{document}
